# Kurdish translation for tasksel
# Copyright (c) (c) 2006 Canonical Ltd, and Rosetta Contributors 2006
# This file is distributed under the same license as the tasksel package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: tasksel\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-03-19 23:33+0000\n"
"PO-Revision-Date: 2006-10-26 05:59+0000\n"
"Last-Translator: ElîxanLoran <elixanloran@hotmail.com>\n"
"Language-Team: Kurdish <ku@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 01:36+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../tasksel.pl:467
msgid ""
"Usage:\n"
"tasksel install <task>\n"
"tasksel remove <task>\n"
"tasksel [options]\n"
"\t-t, --test          test mode; don't really do anything\n"
"\t    --new-install   automatically install some tasks\n"
"\t    --list-tasks    list tasks that would be displayed and exit\n"
"\t    --task-packages list available packages in a task\n"
"\t    --task-desc     returns the description of a task\n"
msgstr ""

#: ../tasksel.pl:812 ../tasksel.pl:816 ../tasksel.pl:827 ../tasksel.pl:831
#: ../tasksel.pl:835
msgid "aptitude failed"
msgstr "aptitude bi ser neket"
